## docbook-xsl-doc 1.76.1

=== debian/changelog ===
docbook-xsl-doc (1.76.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Vcs-Browser, Vcs-Svn): Adjusted for unstable.
    (Standards-Version): Bumped to 3.9.2.
    (Conflicts): Changed to breaks to fix conflicts-with-version.
    (Recommends): Weaken to Suggests (closes: #623949). Only suggest the
    virtual packages.
  * debian/rules (override_dh_installdocs): Added a comment about this unusal
    piece of code.
  * debian/patches/series: Added.
  * debian/source/format: Added for format 3.0 (quilt).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 19 Nov 2011 14:03:57 +0100

docbook-xsl-doc (1.76.0~RC1-1) experimental; urgency=low

  * First release candidate of the upcoming release 1.76.0.
  * debian/compat: Bumped to 7.
  * debian/control (Vcs-Browser, Vcs-Svn): Adjusted for experimental.
    (Build-Depends): Increased dh version to >7.
    (Standards-Version): Bumped to 3.9.1.
    (Depends): Fixed debhelper-but-no-misc-depends.
  * debian/rules: Rewritten for dh 7.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 31 Aug 2010 23:18:29 +0200

docbook-xsl-doc (1.75.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.2.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 23 Jul 2009 15:19:36 +0200

docbook-xsl-doc (1.75.1-1) unstable; urgency=low

  * New upstream release 1.75.1.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 30 May 2009 22:10:19 +0200

docbook-xsl-doc (1.75.0-1) unstable; urgency=low

  * New upstream release 1.75.0.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 09 May 2009 14:14:27 +0200

docbook-xsl-doc (1.74.3-3) unstable; urgency=low

  * debian/docbook-xsl-doc-html.doc-base (Document),
    debian/docbook-xsl-doc-pdf.doc-base (Document),
    debian/docbook-xsl-doc-text.doc-base (Document): Revert changes made in
    1.74.3-2. It doesn't work this way, as it used to create the filename from
    the Document ID, which was unique in all doc-base files leading to a
    failing installation.
  * debian/rules (binary-indep): Use the same Document ID in all doc-base
    files.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 27 Apr 2009 11:47:30 +0200

docbook-xsl-doc (1.74.3-2) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.1 (no other changes).
  * debian/docbook-xsl-doc-html.doc-base (Document),
    debian/docbook-xsl-doc-pdf.doc-base (Document),
    debian/docbook-xsl-doc-text.doc-base (Document): Share the same ID instead
    of using 3 different IDs according to section 2.5.3 of the doc-base
    manual (closes: #469191).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Apr 2009 14:43:37 +0200

docbook-xsl-doc (1.74.3-1) unstable; urgency=low

  * New upstream release 1.74.3.
  * Source split into the docbook-xsl and docbook-xsl-doc (because
    docbook-xsl-ns needs the same documentation files).

  * debian/control: Removed docbook-xsl binary package fields.
    (Source): Source split. This is now docbook-xsl-doc.
    (Build-Depends-Indep): Removed docbook-xsl related dependencies.
    (Section): Fixed binary-control-field-duplicates-source and set to `doc'.
    (Priority): Downgraded to extra.
    (Standards-Version): Bumped to 3.8.0.
    (Homepage): Adjusted.
    (Vcs-Browser, Vcs-Svn): Fixed to point to docbook-xsl-doc repository.
    (Enhances): Adjusted and added docbook-xsl-ns.
    (Description): Be a bit ore verbose.
  * debian/copyright: Adjusted for split source. Removed docbook-xsl related
    stuff.
  * debian/docbook-xsl.*,
    debian/presubj,
    debian/NEWS,
    debian/README.Debian: Removed docbook-xsl related debhelper files.
  * debian/docbook-xsl-doc-*.install: Install documentation into the package
    rather than the docbook-xsl doc directory
  * debian/docbook-xsl-doc-*.copyright: Replaced by debian/copyright.
  * debian/docbook-xsl-doc-*.docs: Removed. Installed by debian/rules.
  * debian/docbook-xsl-doc-*.links: Fixed symlinks accordingly.
  * debian/docbook-xsl-doc-*.doc-base (Files): Fixed location accordingly.
  * debian/docbook-xsl-doc-html.preinst: Added. The
    /usr/share/doc/docbook-xsl-doc-html/doc symlink needs to be removed.
  * debian/docbook-xsl-doc-pdf.preinst,
    debian/docbook-xsl-doc-text.preinst: Removed. We don't install anything to
    /usr/share/doc/docbook-xsl/doc anymore.
  * debian/rules: Cleanup for source split. Dropped dpatch support.
  * debian/watch: Adjusted for new docbook-xsl-doc source package.
  * debian/examples/,
    debian/patches/*.dpatch: Removed docbook-xsl binary package related stuff.
  * debian/patches/02_use_global_papersize_conf.dpatch: Removed. The patch
    in docbook-xsl cannot be applied, as we cannot rely on the existance of
    /etc/papersize.
  * debian/patches/00list: Dropped. Nothing to apply.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 14 Mar 2009 15:13:12 +0100

docbook-xsl (1.73.2.dfsg.1-4) unstable; urgency=low

  * debian/docbook-xsl-doc-html.doc-base (Section): Fixed accordingly to
    version 0.8.10 of the doc-base manual.
  * debian/docbook-xsl-doc-pdf.doc-base (Section): Ditto.
  * debian/docbook-xsl-doc-text.doc-base (Section): Ditto.
  * debian/patches/7668_locale_update_and_fix_norwegian_bokmal.dpatch: Small
    fix (adds startquote).
  * debian/patches/7681_fo_fix_colsep_in_entrytbl.dpatch: Added.
    - Fixed to make colsep in entrytbl working.
  * debian/patches/7698_html_fix_rowsep_in_entrytbl.dpatch: Added.
    - Fixed to make rowsep apply to the last row of thead in entrytbl.
  * debian/patches/7731_man_prepend_dots_with_zero_width_char.dpatch: Added.
    - Fixed a regression in the handling of dots. Prepend them with a zero
      width character.
  * debian/patches/7740_man_replace_spaces_in_refname_with_underscores.dpatch:
    Added.
    - Replace any spaces in the refname(s) with underscores for man-page name

