=== debian/control ===
Source: docbook-xsl-doc
Section: doc
Priority: extra
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Uploaders: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Build-Depends: debhelper (>> 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://wiki.docbook.org/topic/DocBookXslStylesheetDocs
Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl-doc/trunk/
Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-xsl-doc/trunk/
DM-Upload-Allowed: yes

Package: docbook-xsl-doc-html
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser
Provides: docbook-xsl-doc
Breaks: docbook-xsl (<< 1.70.0), docbook-xsl-doc (<< 1.72.0)
Replaces: docbook-xsl (<< 1.70.0), docbook-xsl-doc (<< 1.72.0)
Enhances: docbook-xsl (>= ${source:Version}), docbook-xsl-ns (>= ${source:Version})
Description: stylesheets for processing DocBook XML files (HTML documentation)
 DocBook XSL stylesheets are modular XSL stylesheets for processing documents
 composed with the DocBook XML DTD and its derivatives.
 .
 This package contains the documentation for the DocBook XSL stylesheets and
 explanations for the parameters you can use in HTML format.

Package: docbook-xsl-doc-pdf
Architecture: all
Depends: ${misc:Depends}
Suggests: pdf-viewer
Provides: docbook-xsl-doc
Enhances: docbook-xsl (>= ${source:Version}), docbook-xsl-ns (>= ${source:Version})
Description: stylesheets for processing DocBook XML files (PDF documentation)
 DocBook XSL stylesheets are modular XSL stylesheets for processing documents
 composed with the DocBook XML DTD and its derivatives.
 .
 This package contains the documentation for the DocBook XSL stylesheets and
 explanations for the parameters you can use in PDF format.

Package: docbook-xsl-doc-text
Architecture: all
Depends: ${misc:Depends}
Suggests: less
Provides: docbook-xsl-doc
Enhances: docbook-xsl (>= ${source:Version}), docbook-xsl-ns (>= ${source:Version})
Description: stylesheets for processing DocBook XML files (ASCII documentation)
 DocBook XSL stylesheets are modular XSL stylesheets for processing documents
 composed with the DocBook XML DTD and its derivatives.
 .
 This package contains the documentation for the DocBook XSL stylesheets and
 explanations for the parameters you can use in simple ASCII text format.
