## docbook-xsl-doc 1.78.1

=== debian/changelog ===
docbook-xsl-doc (1.78.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 23:44:55 +0100

docbook-xsl-doc (1.78.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Dropped DM-Upload-Allowed field.
    (Standards-Version): Bumped to 3.9.4.
  * debian/watch: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 26 May 2013 00:54:15 +0200
