=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: docbook-xsl-doc
 Section: doc
 Priority: extra
-Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Uploaders: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>> 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://wiki.docbook.org/topic/DocBookXslStylesheetDocs
 Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl-doc/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-xsl-doc/trunk/
-DM-Upload-Allowed: yes
 
 Package: docbook-xsl-doc-html
 Architecture: all
@@ -17,7 +16,8 @@
 Provides: docbook-xsl-doc
 Breaks: docbook-xsl (<< 1.70.0), docbook-xsl-doc (<< 1.72.0)
 Replaces: docbook-xsl (<< 1.70.0), docbook-xsl-doc (<< 1.72.0)
-Enhances: docbook-xsl (>= ${source:Version}), docbook-xsl-ns (>= ${source:Version})
+Enhances: docbook-xsl (>= ${source:Version}),
+          docbook-xsl-ns (>= ${source:Version})
 Description: stylesheets for processing DocBook XML files (HTML documentation)
  DocBook XSL stylesheets are modular XSL stylesheets for processing documents
  composed with the DocBook XML DTD and its derivatives.
@@ -30,7 +30,8 @@
 Depends: ${misc:Depends}
 Suggests: pdf-viewer
 Provides: docbook-xsl-doc
-Enhances: docbook-xsl (>= ${source:Version}), docbook-xsl-ns (>= ${source:Version})
+Enhances: docbook-xsl (>= ${source:Version}),
+          docbook-xsl-ns (>= ${source:Version})
 Description: stylesheets for processing DocBook XML files (PDF documentation)
  DocBook XSL stylesheets are modular XSL stylesheets for processing documents
  composed with the DocBook XML DTD and its derivatives.
@@ -43,7 +44,8 @@
 Depends: ${misc:Depends}
 Suggests: less
 Provides: docbook-xsl-doc
-Enhances: docbook-xsl (>= ${source:Version}), docbook-xsl-ns (>= ${source:Version})
+Enhances: docbook-xsl (>= ${source:Version}),
+          docbook-xsl-ns (>= ${source:Version})
 Description: stylesheets for processing DocBook XML files (ASCII documentation)
  DocBook XSL stylesheets are modular XSL stylesheets for processing documents
  composed with the DocBook XML DTD and its derivatives.
