=== debian/rules ===
#!/usr/bin/make -f
#
# export DH_VERBOSE=1

PACKAGE = docbook-xsl-doc

%:
	dh $@ --parallel

override_dh_installdocs:
	dh_installdocs --all doc/README
	# /usr/share/doc/doc-base/doc-base.html/ch-interface.html#s2.5.1
	# provokes a build error, so we unify the ID here
	sed -i -e "s/\(^Document:\) .*$$/\1 docbook-xsl-doc/g" \
	    $(CURDIR)/debian/docbook-xsl-doc-*/usr/share/doc-base/*

override_dh_install:
	dh_install -Ndocbook-xsl-doc-html
	dh_install -pdocbook-xsl-doc-html -Xreference.pdf.gz -Xreference.txt.gz -XAUTHORS -XCOPYING -XREADME -X.gitignore
