=== debian/watch ===
# See uscan(1) for format

version=3
http://sf.net/docbook/docbook-xsl-doc-([\d\.]+)\.tar\.(?:bz2|gz)
