## docbook-xsl-doc 1.79.1

=== debian/changelog ===
docbook-xsl-doc (1.79.1-2) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Corrected source priority from obsolete extra to optional.
  * Moved to debhelper level 13.
  * Added d/control flag to build without root.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 21 Apr 2024 09:20:29 +0200

docbook-xsl-doc (1.79.1-1) unstable; urgency=medium

  * QA upload.
  * Update upstream version.
  * Remove Vcs-* and Homepage fields (not existing anymore).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 14:39:34 +0200
