=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: docbook-xsl-doc
 Section: doc
-Priority: extra
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 7.0.50~)
-Standards-Version: 3.9.4
-Homepage: http://wiki.docbook.org/topic/DocBookXslStylesheetDocs
-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl-doc/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-xsl-doc/trunk/
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/docbook-xsl-doc
+Vcs-Git: https://salsa.debian.org/debian/docbook-xsl-doc.git
+Rules-Requires-Root: no
 
 Package: docbook-xsl-doc-html
 Architecture: all
