=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 PACKAGE = docbook-xsl-doc
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_installdocs:
 	dh_installdocs --all doc/README
